<div class="form-group" [formGroup]="formGroup">
  <div class="row">
    <div class="col-4">
      <fox-input-text formControlName="year"
                      label="Rok"
                      [readonly]="true"></fox-input-text>
    </div>
    <div class="col-4">
      <fox-input-number formControlName="weight"
                        label="Váha"
                        [append]="'%'"
                        [readonly]="true"></fox-input-number>
    </div>
    <div class="col-4">
      <fox-input-text formControlName="completedOn"
                      label="Cieľová odmena"
                      [append]="'%'"
                      [readonly]="true"></fox-input-text>
    </div>
  </div>
</div>
